program HTTPServer;

uses
  Vcl.Forms,
  uMain in 'uMain.pas' {fHTTP_Send_and_Recieve_File},
  Vcl.Themes,
  Vcl.Styles;

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  TStyleManager.TrySetStyle('Onyx Blue');
  Application.CreateForm(TfHTTP_Send_and_Recieve_File, fHTTP_Send_and_Recieve_File);
  Application.Run;
end.
